.mobile-only {
    display: none;
}
@media (max-width: 980px) {
    .mobile-only {
        display: block;
    }
    #full-screen-background-image {
        display: none;
    }
    #container {
        width: 100%;
    }
    #background {
        width: 100%;
        height: auto;
        background: none;
    }
    #main_content > div {
        height: auto;
        width: 100%;
        clear: both;
    }
    #header {
        clear: both;
    }
    #header_left {
        width: 100%;
        text-align: center;
        background-position: center center;
        float: none;
        background-repeat: no-repeat;
    }
    #header_middle {
        float: none;
        margin: 0 auto;
        text-align: center;
        padding-top: 12px;
    }
    #header_right {
        float: none;
        width: 100%;
        height: auto;
        text-align: center;
    }
    #enquiries {
        width: 100%;
        overflow: hidden;
    }
    #enquiries img {
        max-width: 100%;
        margin-right:-15%;
        height: auto  !important;
    }
    #address {
        width: 100%;
        text-align: center;
        padding: 0;
        height: auto;
    }
    #main_content > div {

    }
    ul.dropmenu {
        width: 100%;
        height: auto;
        margin: 0;
        background: #908D5B;
    }
    .dropmenu li {
        width: 100%;
        float: none;
        display: block;
        height: auto;
        clear: both;
    }
    .dropmenu li a, .dropmenu li div {
        width: 100%;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .dropmenu li > ul, .dropmenu li > div {
        width: 100%;
        position: static;
        display: block;
        clear:both
    }
    .dropmenu li ul li a {
        width: 100%;
        display: block;
        height: auto;
        padding-left: 30px;
    }

    .slider-wrapper {
        width: 100%;
    }
    .theme-default .nivoSlider {
        width: 100%;
    }
    #slider_text {
        display: block;
        position: static;
        width: 100%;
        height: auto;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
    #body_holder {
        width: 100%;
        height: auto;
        padding: 15px;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #header, #menu_holders {
        clear: both;
    }
    .menu-toggle {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 15px;
        background: #E9E5CE;
        color: #000;
        font-weight: bold;
        font-size: 18px;
        text-align: center;
    }
    #body_holder div {
        width: 100% !important;
        height: auto !important;
        float: none !important;
        clear: both !important;
        margin: 0 !important;
    }
    #body_holder img {
        height: auto !important;
        max-width: 100%;
    }
    .thumbnail_lge, .text_lge, .text_sml, .body_text, #body_caravan {
        width: 100%;
        height: auto;
        float: none;
    }
    .thumbnail_lge, .thumbnail_sml {
        text-align: center;
    }
    #body_left_a {

    }
    iframe {
        max-width: 100% !important;
        height:  auto !important;
    }
    #nav-one {
        display: none;
    }
    h1 br {
        display: none;
    }
}